Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32672/?format=api
{ "ob_id": 32672, "uuid": "81f04df0424245d4b54f4b8e64de73d2", "title": "Computation for Adverse Weather Scenarios for Future Electricity Systems", "abstract": "The data provided are derived from the Met Office decadal prediction system hindcast (https://www.metoffice.gov.uk/research/approach/modelling-systems/unified-model/climate-models/depresys) and UKCP18 (https://www.metoffice.gov.uk/research/approach/collaboration/ukcp/index) according to the climate change impacts identified from UKCP18.\r\n\r\nThe methods developed for characterising and representing these adverse weather scenarios, and the approach used to compile the final dataset are presented in the accompanying documentation.\r\n\r\nUse of this data is subject to the terms of the Open Government Licence (http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/) The following acknowledgment must be given when using the data: © Crown Copyright 2021, Met Office, funded by the National Infrastructure Commission.", "keywords": "Adverse weather scenarios, future electricity systems, adverse weather scenarios for future electricity systems, UK, Europe, weather risk, climate risk, energy system, extreme weather scenarios, electricity system resilience, climate change", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }